html, body {
    height: 100%;
  }

.body-default {
    width: 100%;
    height: 95%;
    background-color:#22A7F0;
}

.grid {
    display: grid;
    grid-template-columns: repeat(12, 1fr);
}

.go-back-link {
    grid-column: 1/3;
}

    .go-back-link p {
        color: white;
        font-size: 20px;
        padding-top: 12px;
    }

.action-title {
    grid-column: 1/6;
}

.action-title h4 {
    color: white;
    margin-top: 10px;
    margin-bottom: -10px;
}

.bluetooth {
    grid-column: 11/13;
}

.bluetooth img {
    margin-top: 12px;
    margin-bottom: -10px;
}

.select-partition {
    margin-top: -10px;
    grid-column: 1/13;
    color: #003171;
}

.question-div {
    margin-top: 30px;
}

.question {
    grid-column: 1/13;
    color: #003171;
}

.logo-below {
    grid-column: 3/11;
    width: 100%;
    margin-top: 100px;
}

.white-container {
    background-color: white;
    height: 100% !important;
    margin-top: 20px;
    border-top-left-radius: 40px;
    border-bottom-left-radius: 200px;
    padding: 30px;
}

.medication-input {
    grid-column: 1/13;
    border-radius: 10px;
    color:#22A7F0;
}

.medication-input-label {
    grid-column: 1/13;
    margin-top: 10px;
    font-size: 12px;
    border-radius: 20px;
    color: #1F4788;
}

.btn-next-step {
    grid-column: 3/11;
    border-radius: 20px;
    color: white;
    background-color: #1F4788;
}

.medicationCountForDayTime {
    grid-column: 1/9;
}

.medicationCountForDayNumber {
    grid-column: 10/13;
}

